Subject: Re: [bitcoin-dev] I do not support the BIP 148 UASF

From: Gregory Maxwell <[email-masked]>
Date: Fri, 14 Apr 2017 20:59:55 +0000

On Fri, Apr 14, 2017 at 8:34 PM, Tom Zander via bitcoin-dev
<[email-masked]> wrote:
> I expected you to know this, but ok, I'll explain.

Please stop abusing participants on this list. Your activity is
actively driving people off this list.

James Hilliard should be commended for correcting your misinformation.

> If you depend on one implementation and user configuration for the avoidance
> of chain forks, you are going to have a hard time.

Anyone can modify their software to produce invalid blocks at any
time. If they want to be stupid, they can be stupid.

The fact remains that miners who haven't gone and wreaked their
software internals will not mine segwit incompatible blocks. Right now
_no_ observable has broken node in this way.